@media (max-width:1500px) {
    section.instragram .box {
       transform: none;
    }
 
    
 }
 
 @media (max-width:1280px) {
    section.corpo__clinico .boxes {
       grid-template-columns: repeat(3, 1fr);
       justify-content: center;
    }
 
    section.corpo__clinico .box img.perfil {
       height: auto;
       aspect-ratio: 11/16;
    }

    


    section.prioridades h2 {
        font-size: 60px;
    }

    .list__blog .box .flags,
    section.blog .flags {
      flex-wrap: wrap;
    }
 }
 
 @media (max-width:998px) {
   header .chama__responsivo {
        display: flex !important;
   }

   header .menu {
        display: none;
   }

   header .container {
      gap: 30px;
      flex-wrap: wrap;
   }

   header .logo {
      flex: 1;
   }

   header .ads {
      display: none;
   }

   header .login {
      order:3;
      flex: 1;
     
   }
   
   header .login h6 {
      display: block;
      font-size: 14px;
      margin-bottom: 5px;
   }

   header .login .links {
      justify-content: flex-end;
   }

   header .principal {
      padding: 20px 0;
   }

   section.nav__especialiadades a h3 {
      font-size: 14px;
   }

   section.nav__especialiadades .icone {
      width: 40px;
      height: 40px;
   }

   section.nav__especialiadades a img {
      width: 20px;
      height: 20px;
   }

   section.title__page h1 {
      font-size: 50px;
   }

   section.blocos .bloco {
   padding: 30px;
   }

   section.blocos h3 {
   font-size: 36px;
   }

   header .logo img {
      max-width:  90px;
   }


   section.slider .container {
   padding: 100px 15px;
   }

   header .menu a,
   footer .menu a {
      font-size: 12px;
      text-align: center;
   }

   section.nav__especialiadades .boxed {
      gap: 20px 0;
   }

   section.nav__especialiadades a {
      border: 0;
   }

   section.sobre {
      padding: 60px 0;
   }

   section.sobre .container {
      display: flex;
      flex-direction: column;
   }

   section.sobre .container::after {
      order: 1;
      width: 100%;
      height: 300px;
      position: static;
   }

   section.sobre .col-md-6 {
      margin: 0;
      width: 100%;
      max-width: 100%;
      flex: auto;
   }

   section.sobre .content {
      padding: 45px;
      width: 100%;
   }

   section.sobre .content::after {
      left: 0;
      right: inherit;
   }

   section.especialidades .boxes,
   section.aplicacoes .boxes,
   section.orcamento .linha {
      grid-template-columns: repeat(1, 1fr);
   }

   section.orcamento .coluna p {
      flex-wrap: wrap;
   }

   section.orcamento .linha {
      width: 100%;
   }

   section.frase h2 {
      padding: 0;
      font-size: 22px;
      line-height: 1.2;
   }

   footer .principal .container {
      flex-wrap: wrap;
      gap: 40px 0;
      justify-content: center;
      flex-direction: column;
      align-items: center;
   }

   footer .principal .right {
      flex-wrap: wrap;
      flex-direction: column;
      align-items: center;
   }

   section.sobre h2,
   section.slider h2,
   section.especialidades h2,
   section.corpo__clinico h2,
   section.instragram h2 {
      font-size: 36px;
   }

   .boxes__especialistas {
      grid-template-columns: repeat(2, 1fr);
      gap: 20px;
   }

   .box__especialista {
      gap: 15px;
      flex-wrap: wrap;
   }

   .box__especialista h3 {
      font-size: 13px;
   }

   .box__especialista p.cargo {
      font-size: 11px;
   }

   .box__especialista .action {
      flex-wrap: wrap;
   }

   .box__especialista .imagem {
      min-width: 80px;
      width: 80px;
      height: 80px;
   }

   .box__especialista a.cta__primary {
      min-width: 100%;
      justify-content: center;
   }

   .box__descricao {
      padding: 20px;
   }

   .box__descricao h4 {
      font-size: 18px;
   }

   .box__descricao p.funcao {
      font-size: 11px;
   }

   section.clientes ul {
      grid-template-columns: repeat(4, 1fr);
      gap: 20px 10px;
   }
 }
 
 @media (max-width:768px) {

   .container {
      width: 100% !important;
   }

   header .container {
      gap: 10px;
   } 

   section.blog .container {
      padding: 40px 10px;
      width: 100%;
   }
   section.blog .box__cta {
      justify-content: center;
   }


   section.blog .flags span {
      padding: 5px;
      font-size: 11px;
   }

   section.blog .secundarias {
      margin-top: 30px;
   }

   section.prioridades .col-md-6:nth-child(1) {
        margin-bottom: 40px;
    }

    section.prioridades h2 {
        font-size: 56px;
    }

    section.prioridades h2 strong {
        padding: 10px 30px 0 30px;
    }
    
    section.prioridades p {
        font-size: 20px;
    }

    section.prioridades .bloco {
        padding: 20px;
    }

    section.prioridades .bloco h4 {
        font-size: 18px;
    }

    section.prioridades .bloco img {
        width: 50px;
    }

    section.sobre .content {
        border-radius: 30px 30px 0 0;
    }

    section.videos .owl-nav .owl-next,
    section.blog .owl-nav .owl-next {
        margin-right: -35px;
    }

    section.blog .col-md-4 {
        margin-bottom: 40px;
    }

    section.cta .container {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
        text-align: center;
    }


    section.cta h2 {
        font-size: 30px;
    }

    section.cta h2 br {
        display: none;
    }

    section.videos .owl-nav .owl-prev,
    section.blog .owl-nav .owl-prev {
        margin-left: -35px;
    }

    section.sobre .content p {
        font-size: 18px;
        line-height: 1.5;
    }

    section.sobre .content a {
        font-size: 20px;
        padding: 20px;
    }

    section.sobre .image h2 {
        font-size: 7vw;
    }
 
    section.nav__especialiadades .boxed {
       flex-wrap: wrap;
    }
 
    .menu__responsivo ul.sub-menu li a {
       display: flex;
       flex-direction: column;
    }
 
    .menu__responsivo ul.sub-menu li a span {
       margin-top: 3px;
       color: #6b6b6b;
    }
 
    .menu__responsivo ul.sub-menu li:hover span {
       color: #fff;
    }
 
 
    header .social {
       display: none;
    }
 
    section.slider .desktop {
       display: none;
    }
 
    section.slider .mobile {
       display: block !important;
    }
 
    section.corpo__clinico .boxes {
       grid-template-columns: repeat(2, 1fr);
    }
 
    header .menu ul,
    footer .menu ul {
       flex-wrap: wrap;
    }
 
    section.slider p {
       font-size: 16px;
    }
 
    section.sobre blockquote {
       font-size: 16px;
    }
 
    section.nav__especialiadades a {
       width: 100%;
       text-align: center;
       justify-content: center;
       justify-content: start;
       margin-left: 45px;
    }
 
    section.beneficios p.subtitle {
       font-size: 17px;
    }
 
    section.aplicacoes .boxes h4 {
       font-size: 23px;
    }
 
    section.orcamento p.subtitle {
       font-size: 14px;
    }
 
    section.clientes p.subtitle {
       font-size: 16px;
    }
 
    header .menu ul li,
    footer .menu ul li {
       width: 100%;
    }
 
    header .menu ul li a,
    footer .menu ul li a {
       border: 0;
    }
    header .login .links a {
      width: 100%;
      justify-content: center;
    }
 
    section.galeria h2,
    section.premissas h2 {
       font-size: 24px;
       gap: 20px;
       text-align: center;
       margin-bottom: 0;
    }
 
    section.galeria .center {
       transform: none;
    }
 
    section.galeria .owl-stage-outer {
       padding: 40px 0
    }
 
    section.galeria .owl-nav .owl-next {
       margin-right: -40px;
    }
 
    section.galeria .owl-nav .owl-prev {
       margin-left: -40px;
    }
 
    section.premissas h2 {
       margin-bottom: 30px;
    }
 
    section.premissas .row {
       gap: 40px 0;
    }
 
    section.especialidades .right {
       padding: 40px 20px
    }

    .blog__list {
      margin: 40px 0;
    }

    .blog__list .container,
    section.perfil .container {
      max-width: 100%;
      width: 100%;
    }
 
    .list__blog .box {
       display: grid;
       grid-template-columns: repeat(1, 1fr);
       gap: 25px;
    }

    .list__blog .box img {
      max-width: 100%;
      width: 100%;
    }
 
    section.fale-conosco .boxes__corpo {
       margin-top: 60px;
       grid-template-columns: repeat(1, 1fr);
    }
 
    section.orcamento button,
    section.orcamento input[type="submit"] {
       font-size: 12px;
       padding: 18px;
    }
 
    section.orcamento h2 {
       font-size: 34px;
    }
 
    section.aplicacoes .boxes .right {
       padding: 30px;
    }
 
    section.aplicacoes .boxes ul {
       grid-template-columns: repeat(1, 1fr);
    }
 
    section.clientes ul {
       grid-template-columns: repeat(2, 1fr);
    }
 
    section.marcas h2 {
       margin-top: 50px;
       font-size: 36px;
    }
 
 
    section.necessidades img {
       margin-top: 40px;
    }
 
    section.nav__especialiadades a:hover .icone:after,
    section.nav__especialiadades a.active .icone:after {
       display: none;
    }
 
    section.intro__solucoes {
       padding: 60px 0;
    }
 
    section.intro__solucoes h2 {
       font-size: 52px;
    }
 
    section.intro__solucoes p {
       font-size: 14px;
    }
 
    section.intro__solucoes .content {
       padding-right: 0;
       margin-bottom: 60px;
    }
 
    section.opcoes-maquinas {
       padding-bottom: 0;
    }
 
    section.opcoes-maquinas h2 {
       font-size: 24px !important;
    }
 
    section.insumos h2 {
       font-size: 27px;
       text-align: center;
    }
 
    section.opcoes-maquinas .items {
       grid-template-columns: repeat(2, 1fr);
    }
 
    section.insumos .items {
       grid-template-columns: repeat(2, 1fr);
    }
 
    section.marcas {
       padding-top: 0;
    }
 
    section.marcas .image {
       margin-top: 50px;
    }
 
    section.fale-conosco .cta__primary {
       margin-bottom: 40px;
    }

    footer .newsletter h2{
        flex-wrap: wrap;
        font-size: 28px;
        line-height: 1;
        margin-bottom: 10px;
    }

    footer .newsletter p {
        font-size: 20px;
        line-height: 1.2;
    }

    footer .newsletter form input[type="email"] {
        width: 100%;
    }

    footer .newsletter form p {
        flex-wrap: wrap;
    }

    footer .blocos {
        flex-wrap: wrap;
    }

    footer .blocos .bloco {
        min-width: 100%;
    }

    section.blocos .cta__primary {
      font-size: 24px;
      text-align: center;
      max-width: 100%;
    }


    section.blocos .bloco .col-md-7 {
      order: 2;
      margin-top: 15px;
    }


    section.intro h2 strong {
      font-size: 36px;
    }

    section.intro .left p {
      margin-bottom: 30px;
    }

    section.intro .links .owl-nav .owl-prev,
    section.parceiros .owl-nav .owl-prev {
      margin-left: -20px;
    }

    section.intro .links .owl-nav .owl-next,
    section.parceiros .owl-nav .owl-next {
      margin-right: -20px;
    }


    section.blog .blocos .col-md-6:nth-child(1) {
      margin-bottom: 30px;
    }

    section.blog .secundario img {
      width: 90px;
      height: 90px;
    }

    section.blog .secundario {
      gap: 15px;
    }
    
    section.blog .secundario h3 {
      font-size: 12px;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 3;
      overflow: hidden;
    }

    section.blog .secundarias {
      gap: 30px;
    }

    section.blog .principal {
      height: 315px;
    }


    section.parceiros {
      padding: 60px 0;
    }


    footer .col-md-5.menu {
      margin: 50px 0;
    }

    .copyright .container {
      flex-wrap: wrap;
      justify-content: center;
      gap: 20px;
      text-align: center;
      line-height: 1.5;
      width: 100%;
      flex-direction: column;
    }


    section.agenda .timeline {
      padding-left: 80px;
    }

    section.agenda .timeline:after {
      left: 20px;
    }

    section.agenda .timeline .pin {
      top: 0;
      transform: none;
      width: 90px;
      height: 90px;
      left: -105px;
    }


    section.title__page {
      padding: 60px 0;
    }

    section.title__page h1 {
      font-size: 24px;
    }

    section.title__page p {
      font-size: 14px;
    }

    section.fale-conosco h2 {
      font-size: 28px;
    }

    .dados__jogador-primary {
      flex-wrap: wrap;
      justify-content: center;
      flex-direction: column;
    }

    .times__jogador .times__item {
      flex-wrap: wrap;
      justify-content: center;
      flex-direction: column;
      gap: 5px;
    }

    .jogos__jogador .jogos__jogo {
      padding: 10px;
    }

    .titulos__jogador .line {
      flex-wrap: wrap;
      gap: 10px;
    }

    .jogos__jogador .jogos__jogo-infos {
      flex-wrap: wrap;
      gap: 15px;
      justify-content: center;
    }

    .jogos__jogador .jogos__jogo .jogos__times {
      gap: 5px;
    }

    .jogos__jogador .jogos__jogo .jogos__time {
      width: 90px;
      text-align: center;
    }

    .jogos__jogador .jogos__jogo .jogos__times h6 {
      width: 35px;
      height: 35px;
      min-width: 35px;
      max-width: 35px;
      font-size: 13px;
    }

    .campeonato__block .partida__block {
      padding: 15px 0;
    }

    .campeonato__block .partida__block .dados .versus {
      margin: 0 10px;
    }

    .campeonato__block .partida__block .dados .local {
      max-width: 100px;
    }

    section.hockeypedia .hockeypedia__content form {
      flex-wrap: wrap;
    }

    section.hockeypedia .hockeypedia__content button {
      width: 100%;
    }

    section.hockeypedia .hockeypedia__list {
      margin-bottom: 50px;
    }

    section.hockeypedia .hockeypedia__list {
      grid-template-columns: 1fr;
    }
    section.hockeypedia__list-jogador .time-logo {
      position: absolute;
      width: 30px;
      height: 30px;
      right: 10px;
    }

    section.hockeypedia .hockeypedia__list-jogador {
      flex-direction: column;
    }
    section.museu .container {
      width: 100%;
    }
    section.museu .museu__item {
      gap: 15px;
    }

    section.museu .museu__item-image {
      max-width: 110px;
      min-width: 110px;
      min-height: 110px;
      max-height: 110px;
    }

    section.museu .museu__content h3 {
      font-size: 13px;
    }
   
    section.museu .museu__list {
      margin-bottom: 50px;
    }

    section.museu .museu__item-content .descricao {
      font-size: 12px;
      line-height: 1;
    }
    section.times,
    section.museu {
      padding: 30px 0;
    }

    section.resultados {
      margin: 30px 0;
    }

    section.times .times__content h2,
    section.museu .museu__content h2,
    section.resultados h2 {
      font-size: 18px;
    }

    
    .blog__list .pagination-links .page-numbers {
        width: -webkit-fill-available;
        gap: 0;
        padding: 8px 12px;
        justify-content: center;
    }
    .campeonato__block h3 {
      font-size: 14px;
      text-align: center;
    }

    section.times .times__list {
      grid-template-columns: repeat(2, 1fr);
      gap: 15px;
      margin-bottom: 50px;
    }

    section.museu .museu__list.grid {
      grid-template-columns: repeat(2, 1fr);
      gap: 10px;
    }

    .campeonato__block .partida__block .time img {
      width: 40px;
      height: 40px;
    }

    .campeonato__block .partida__block .time h4 {
      font-size: 10px;
    }
 }
 
 @media (max-width:556px) {
 
    header .principal .agendamento,
    header .menu-menu-header-container {
       display: none !important;
    }
 
    header .menu .agendamento {
       display: flex !important;
       min-width: 100%;
       margin-bottom: 15px;
    }
 
    header .agendamento .cta__primary {
       min-width: 100%;
    }
 
    section.corpo__clinico .boxes,
    section.especialidades .boxes {
       grid-template-columns: repeat(1, 1fr);
    }
 
    section.especialidades p.subtitle {
       font-size: 16px;
    }
 
    section.sobre .content {
       padding: 30px;
    }
 
 
    section.nav__especialiadades a h3 {
       font-size: 14px;
    }
 
    section.nav__especialiadades a h4 {
       font-size: 12px;
    }
 
    section.sobre .container::after {
       height: 180px;
    }
 
    section.sobre h2,
    section.slider h2,
    section.especialidades h2,
    section.corpo__clinico h2,
    section.instragram h2 {
       font-size: 24px;
    }
 
    footer .copy .container {
       flex-wrap: wrap;
       justify-content: center;
       gap: 20px 0;
       text-align: center;
    }
 
    /* Media query for mobile devices */
    .telefone-mobile {
       display: flex;
       justify-content: space-around;
       gap: 5px;
       position: fixed;
       bottom: 0;
       left: 0;
       top: inherit;
       bottom: 0;
       width: 100%;
       background-color: #f5f5f5;
       padding: 10px;
       z-index: 999;
    }
 
    /* Adjust styles for the buttons as needed */
    .telefone-mobile a {
       color: white;
       width: 100%;
       border: none;
       justify-content: center;
       border-radius: 5px;
       cursor: pointer;
       padding: 10px 0;
    }
 
    /* Adjust styles for the buttons as needed */
    .telefone-mobile a span {
       font-size: 14px;
       margin-top: 5px;
    }
 
    .telefone-mobile a svg {
       width: 25px;
       height: 25px;
    }
 
    .telefone-mobile .telefone-fixo {
       display: flex;
       flex-direction: column;
       background-color: var(--laranja);
       align-items: center;
    }
 
    .telefone-mobile .telefone-whats {
       display: flex;
       flex-direction: column;
       background-color: green;
       align-items: center;
    }
 }


 /* Estilos Padrão para Desktop */
.pagination-links li a,
.pagination-links li span {
    /* Garante que o texto desktop esteja visível por padrão */
    display: block; 
}

/* Oculta as setas (apenas visual) no desktop, se for usar texto completo */
.pagination-arrow-mobile {
    display: none; 
}


/* Estilos para Mobile (telas até 768px, por exemplo) */
@media (max-width: 768px) {
    
    /* Oculta o texto "Anterior" e "Próximo" (que tem a classe de desktop) */
    .pagination-links .pagination-text-desktop {
        display: none;
    }

    /* Mostra apenas a seta/símbolo para mobile */
    .pagination-links .pagination-arrow-mobile {
        display: block; /* Ou inline-block, dependendo do layout */
        padding: 0 10px; /* Ajuste o espaçamento */
    }

    /* Oculta os '...' (ellipsis) ou reduz a quantidade de números */
    /* Você pode ajustar o mid_size no PHP ou usar o :not para ocultar os números que excedem */
    .pagination-links .dots {
        display: none;
    }
}